<?xml version="1.0"?>
<CombineXMesh Type="Model"> 
	<Material
		MeshParts="flanec"
	    DiffuseMap="flanec_nvv__d.dds"  
	/>
	<Material
		MeshParts="trub"
	        DiffuseMap="trub_nvv__d.dds"  
	/>
	<Material
		MeshParts="emk"
	        DiffuseMap="emk_nvv__d.dds"
			NormalMap="emk_nvv__n.dds"  
	/>
	<Material
		MeshParts="trub2"
	        DiffuseMap="trub2_nvv__d.dds" 
	/>
	</CombineXMesh>
